//
// Site Title
// ==========================================

.site-title {
    @include rem(font-size, $site-title--font-size);
    font-weight: 600;
    line-height: 1;
    margin-bottom: 0;

    a,
    a:focus,
    a:hover {
        color: $site-title__link--color;
        text-decoration: none;
    }

    .wp-custom-logo & {
        border: 0;
        clip: rect(0, 0, 0, 0);
        height: 1px;
        overflow: hidden;
        position: absolute !important;
        width: 1px;
        word-wrap: normal !important;
    }

    & > a {
        @media print  {
            margin: 0;
            text-decoration: none;
            text-indent: 0;
        }
    }

    & > a::after {
        @media print {
            content: "";
        }
    }
}